UNREGISTER_SOUND_(9)

NAME
unregister_sound_mixer - unregister a mixer

SYNOPSIS

void unregister_sound_mixer (int unit);

ARGUMENTS

unit
    unit number to allocate

DESCRIPTION

Release a sound device that was allocated with register_sound_mixer. The unit passed is the return value from the register function.